/*
Theme Name:Semenax
Theme URI:https://www.semenax.com
Description:hand coded Semenax site
Author:Semenax
Author URI:https://www.semenax.com
Template:blankslate
Version:0.3.10
*/

#packageContainer {
	text-align:center;
}

.hdp.us {
	max-width:633px;
	border:solid 1px #000;
	background-color: #fff;
	display: inline-block;
	vertical-align: middle;
}

.hdp.us .padding {
	padding: 0.25em 0.5em;
}

.hdp.us .padding img.box {
	position: relative;
	margin-left: 5%;
	max-width: 115px;
}

.hdp.us .padding .save {
	text-shadow:rgba(0, 0, 0, 0.4) 0px 0px 1px;
	color:#fff;
	text-transform:uppercase;
	box-shadow: rgba(0, 0, 0, 0.14) 0px 0px 19px 0px inset, rgba(0, 0, 0, 0.19) 2px 1px 4px 1px;
	background-image: linear-gradient(0deg, rgb(180, 8, 35) 0%, rgb(188, 26, 26) 100%);
	font-size:2.0em;
	line-height: 1.0em;
	padding:0.1em 0;
	text-align:center;
}

.hdp.us .padding .free-shipping {
	text-align:center;
	margin-top:0.25em;
}

.hdp.us .padding .free-shipping span {
	text-decoration:underline;
}

.hdp.us .padding .join {
	font-size:1.7em;
	line-height: 1.0em;
	font-weight:bold;
	margin:0.25em 0;
}

.hdp.us .padding div.p {
	max-width: 900px;
	font-size: 1.0em;
	margin: 0.25em 0;
	line-height: 1.3em;
}

.hdp.us .padding .signup {
    padding:1em;
    padding-top: 0;
    text-align:center;
    display: flex;
    align-items: center;
    justify-content: center;
}

.hdp.us .padding .signup a.button {
	border-radius: 20px;
	border-color: rgb(224, 246, 247);
	box-shadow: rgba(0, 0, 0, 0.4) 0px 0px 1px 0px inset, rgba(0, 0, 0, 0.07) 0px 0px 30px 3px;
	overflow: hidden;
	padding: 10px 20px;
	background-image: linear-gradient(6deg, rgb(180, 8, 35) 0%, rgb(230, 0, 36) 100%);
	background-color: rgb(180, 8, 35);
	background-size: auto;
	background-position: 50% 50%;
	background-attachment: scroll;
	background-repeat: no-repeat;
	color:#fff;
	text-decoration:none;
	font-weight:bold;
	font-style:italic;
	margin-right:2em;
	font-size:1.1em;
	display:inline-block;
	vertical-align:middle;
}

.hdp.us .padding .signup a.no-thanks {
	font-size:1.1em;
	display:inline-block;
	vertical-align:middle;
}

#packageContainer .us,
#packageContainer.us .int {
	display:none;
}

#packageContainer.us .us {
	display:inline-block;
}

.offer1 #herobanner {
    background-image:url('img/offer1-main-banner.jpg');
    background-position: 70% center;
}

#herobanner {
	background:url('img/main-banner-3.jpg') #001034;
	background-repeat:  no-repeat;
	background-position: center right;
	background-size: auto 100%;
	margin: 0 0 -1px 0;
}

#herobanner.lander {
    overflow: hidden;
    position:relative;
    background:#fff;
}

.lander .content_container.main.fold:before{
    position: absolute;
    top:0;
    left:0;
    z-index: 1;
    content:"";
    background:url('img/lander-bg-tl.png') no-repeat 0 0;
    width:876px;
    height:409px;
}

.lander .content_container.main.fold:after{
    position: absolute;
    top:0;
    right:0;
    z-index: 2;
    content:"";
    background:url('img/lander-bg-tr.png') no-repeat 0 0;
    width:833px;
    height:152px;
}

/**/


#herobanner.lander:before{
    position: absolute;
    bottom:0;
    left:0;
    z-index: 1;
    content:"";
    background:url('img/lander-bg-bl.png') no-repeat 0 0;
    width:818px;
    height:170px;
}

#herobanner.lander:after{
    position: absolute;
    bottom:0;
    right:0;
    z-index: 2;
    content:"";
    background:url('img/lander-bg-br.png') no-repeat 0 0;
    width:801px;
    height:191px;
}

#herobanner.lander .button.large{
    display: block;
    margin-top:1em;
    margin-left: -10%;
    width: 106%;
}

/**/

.lander .content_container.main.fold{
    position:relative;
    z-index: 3;
}

.lander .content_container > .content_inner {
    z-index: 5;
    padding: 4rem 0rem;
}

.lander .content_container > .content_inner > .padding {
    padding-bottom: 0;
}

.lander-info p{
    font-weight: bold;
    text-align: center;
    margin: 0 0 10px 0;
    font-size: 1.5rem;
}

.content_container.main > .content_inner > .padding > .lander-info h1{
    font-weight: bold;
    text-align: center;
    color: #000;
    font-size: 2.5rem;
    width: 130%;
    margin-left: -17%;
    margin-bottom:10px;
    text-transform: uppercase;
    font-style: normal;
    line-height: 1em;
}

.content_container.main > .content_inner > .padding > .lander-info h1 span{
    display: block;
    font-size: 2rem;
    font-weight: 400;
}

.lander-info img{
    display: block;
    margin:0px auto;
}

.lander-award{
    position: relative;
    top: -100px;
    width: 100% !important;
}

.lander-bottle{
    width: 90% !important;
}

.lander .rating {
    font-size:18px;
    margin: 0.5rem auto;
    max-width: 365px;
    padding: 5px;
    text-align: center;
    color:#aa720c;
}

.d-sm{
    display: none !important;
}

.d-lg{
    display: block !important;
}

@media (max-width:1480px) {

    .lander .content_container.main.fold:before{
        left:-20%;
    }

    .lander .content_container.main.fold:after{
        right:-20%;
    }

    #herobanner.lander:before{
        left:-20%;
    }

    #herobanner.lander:after{
        right:-20%;
    }
    
    #herobanner.lander .button.large {
        display: block;
        margin-left: 0;
        font-size: 12px;
        text-align: center;
        width: 90%;
    }
    
}

@media (max-width:1199px) {

    .lander-award {
        position: relative;
        top: -193px;
    }
    
}

@media (max-width:992px) {

    .lander .content_container.main.fold:before{
        left:-40%;
    }

    .lander .content_container.main.fold:after{
        right:-40%;
    }

    #herobanner.lander:before{
        left:-40%;
    }

    #herobanner.lander:after{
        right:-40%;
    }
    
}

@media (max-width:768px) {
    
    .lander .w20 { width:20%; float:left; }
    .lander .w35 { width:35%; float:left; }
    .lander .w40 { width:40%; float:left; }
    .lander .w50 { width:50%; float:left; }
    .lander .w60 { width:60%; float:left; }

    .lander-award {
        top: -162px;
    }
    
    #herobanner.lander{
        height: auto;
        margin-bottom:0;
    }
    
    #herobanner.lander .two{
        margin-left:-10%;
        margin-bottom:20px;
    }
    
    .lander .content_container > .content_inner{
        padding-top:4rem;
        padding-bottom:6rem;
    }
    
    .content_container.main.fold > .content_inner > .padding{
        display: flex;
        flex-direction: column;
    }
    
    .lander .w20 {
        width: 20%;
        float: left;
        position: absolute;
        display: none;
    }
    
    #herobanner.lander .two, #herobanner.lander .button.large.d-sm {
        margin-bottom: 120px;
    }
    
    .lander .w40 {
        width: 90%;
        float: none;
        margin:0px auto;
        text-align: center;
        order: 1;
        margin-bottom: 20px;
    }
    
    .lander .w40.two{
        width: 90%;
        float: none;
        margin:0px auto;
        order:2;
    }
    
    .lander-bottle {
        margin-left: 25%;
        width: 90% !important;
    }

    .lander .content_container.main.fold:before{
        left:-180%;
    }

    .lander .content_container.main.fold:after{
        right:-180%;
    }

    #herobanner.lander:before{
        left:-180%;
    }

    #herobanner.lander:after{
        right:-180%;
    }
    
    .content_container.main > .content_inner > .padding h1{
        margin:0px auto;
    }
    
    .lander .rating{
        font-size: 16px;
        margin: 10px 0px;
        padding:0;
    }
    
    .lander-info img {
        margin: 5px auto 5px;
    }
    
    .lander .w20{
        display:none;
    }
    
    .content_container.main > .content_inner > .padding > .lander-info h1{
        font-size: 2rem;
        width:100%;
        margin-left:0;
        max-width:none;
    }
    
    .content_container.main > .content_inner > .padding > .lander-info h1 span{
        font-size: 1.5rem;
    }
    
    #herobanner.lander .button.large {
        position: absolute;
        bottom: 50px;
        left: 60px;
        display: block;
        clear: both;
        margin-top: 0;
        margin-left: 0;
        font-size: 12px;
        text-align: center;
        width: 52%;
        letter-spacing: 0px;
        line-height: 1.2em;
        float: right;
    }
    
    #herobanner.lander .two,
    #herobanner.lander .button.large.d-sm{
        margin-bottom:20px;
    }
    
}

@media (min-width:568px) and (max-width:768px) {
    
    .lander .content_container.main.fold:before{
        left:-80%;
    }

    .lander .content_container.main.fold:after{
        right:-80%;
    }

    #herobanner.lander:before{
        left:-80%;
    }

    #herobanner.lander:after{
        right:-80%;
    }
    
    .lander .content_container > .content_inner {
        padding-top: 2rem;
    }

}


#herobanner .w80 {
	float:right !important;
    /*background:url('img/heroText-d.png');*/
    background-repeat:  no-repeat;
}

#herobanner .checkmark {
	margin: .5em 0em 0em 4em;
	width: 100% !important;
	max-width: 640px;
}

#herobanner .checkmark li {
	color: white;
	font-size: 1em !important;
}

.w80 h2 {
	color: #fff;
	text-shadow: 0px 0px 5px rgba(0, 0, 0, 0.45);
	font-size:1.6em;
	text-align: left;
	width:95%;
}

#herobanner .header{
    color: #fff;
    margin-bottom: 1rem;
    padding-bottom: 1rem;
    max-width: 580px;
    margin-left: 3rem;
    text-align: left;
    font-size:1.5em;
}

#herobanner ul.checkmark > li span {
	color: #FE8D00 !important;
}

#herobanner ul.checkmark > li {
    position:relative;
    padding:0px 0px 0px 40px;
    margin-bottom:10px;
}

#herobanner ul.checkmark > li::before {
    content:'';
    background-image:url(img/yellow-check-mark.png);
    background-size:cover;
    background-repeat:no-repeat;
    background-position:center center;
    width:23px;
    height:23px;
    display:block;
    position:absolute;
    left:0;
    top:2px;
}

#herobanner .w20 img {
    margin: 0px 0px 0px 0px;
    max-width: none;
    width: 130%;
}

/*Tablet*/
@media (min-width:750px) and (max-width:1199px) {
    #herobanner .w20 img {
        margin: 0px 0px -250px -10px;
        max-width: none;
        width: 160%;
    }
}

@media (max-width:992px) {
    
    .offer1 #herobanner {
        background: url(img/offer1-main-banner-2.jpg) no-repeat 50px top/cover #001034;
    }
}

/*Mobile*/
@media (max-width:749px) {
	
    #herobanner {
        background:url('img/hero-mobile-3.jpg') #001034;
        background-repeat:  no-repeat;
        background-position: right top;
        background-size:768px auto;
        margin: 0 0 -200px 0;
        height: 725px;
    }
    
    .offer1 #herobanner {
        background: url(img/offer1-main-banner-2.jpg) no-repeat right top #001034;
    }
	
    #herobanner .w20 img {
        margin: 100px auto -35px auto;
        max-width: 150px;
        width: 100%;
        display: block;
    }
    
    #herobanner .w80 img {
        display: none;
    }
    
    #herobanner .w80{
    	width:100%;
    }
    
    #herobanner .w100 {
        display: inline-block !important;
        background:url('img/hero-m-txt.png');
        height: 240px;
        width: 100%;
        background-repeat:  no-repeat;
        background-repeat:no-repeat;
        background-position:center center;
    }
    
    #herobanner .checkmark{
		max-width: 260px;
		margin: 1.5em 0em 0em 1.5em;
    }
    
    #herobanner ul.checkmark > li{
    	margin-bottom:15px;
    	padding-left:30px;
    }
    
 
	#herobanner ul.checkmark > li::before{
		top:-2px;
		width: 22px;
    	height: 22px;
	}

}


#headerMenu {
	padding-top: 5px;
}

#chat-widget-container {
    z-index:97 !important;
}

body{
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    font-size: 18px;
    color: #000;
    line-height: 1.5em;
	padding:0;
    margin:0;
    overflow-x:hidden;
}

.clear {
    clear:both;
}

a {
    color:#c80013;
    font-weight:600;
}

.nez-desktop, .nez-tablet, .nez-mobile {
    display:none;
}

.menu a,
a.trigger {
    text-decoration:none;
}

a, a * {
    outline:none;
}

.nowrap {
    white-space: nowrap;
}

img {
    max-width:100%;
    height:auto;
}

img.left {
    float:left;
        max-width: 100%;
    height: auto;
    margin-right:30px;
}
.ir{   
	max-width: 100%;
    height: auto; 
    margin:15px;
}

img.right {
    float:right;
    margin-left:30px;
     
}

h1, h2, h3 {
    text-align:center;
    line-height:1.2em;
    margin:0 auto;
    font-weight:800;
    letter-spacing:-1px;
}

h1 {
    font-size:1.9em;
    text-align:left;
    line-height:1.5em;
}

h2 {
    font-size:1.9em;
}

h3 {
    font-size:1.7em;
}

.mb-1{
	margin-bottom:1em;
}

.mb-2{
	margin-bottom:2em;
}

.bb-13{
	border-bottom:solid 13px #e8e8e8;
}

ul, ol {
    list-style:none;
    padding:0;
    margin:0;
}

.screen-reader-text {
    display:none;
}

.lt {
    text-decoration:line-through;
}

sup {
    font-size:0.6em;
    line-height:1em;
    position:relative;
}

.sup {
    font-size:0.6em;
    line-height:1em;
    display: inline-block;
    vertical-align: super;
}

.bold {
    font-weight:bold;
}

.semibold {
    font-weight:600;
}

.italic {
    font-style:italic;
}

.bigger {
    font-size:1.2em;
}

.smaller {
    font-size:0.85em;
}

div.p {
    margin:0  auto 1em auto;
    line-height:1.6em;
    font-size:0.9em;
}

.lb{
    color:#049edb;
}

.teal{
	color:#00a8ba;
}

.imgpad{ 
	margin:20px;
}

.yl{
    color:#fac52f;
}

div.br {
    padding:1em 0 0;
}

.oblique {
    font-style:oblique;
}

.underline {
    text-decoration:underline;
}

.center {
    text-align:center;
}

.highlight {
    color:#002b87;
}

.live-chat {
    cursor:pointer;
}

.wistia .placeholder {
    cursor:pointer;
    background-size:100% auto;
    background-repeat:no-repeat;
}

.wistia[wistia-aspect="56.25"] .placeholder {
    padding-top:56.25%;
}

.content_container.ls > .content_inner ul {
    list-style:disc;
    padding-left:1em;
}

.content_container.ls > .content_inner ol {
    list-style:decimal;
    padding-left:1em;
}

.content_container.ls > .content_inner ul li,
.content_container.ls > .content_inner ol li {
    margin-bottom:0.5em;
}

.popupLayer {
    position:fixed;
    left:0;
    top:0;
    width:100%;
    height:100%;
    background-color:rgba(0,0,0,0.85);
    transition:opacity 0.5s;
    opacity:0;
    display:none;
    text-align:center;
    cursor:pointer;
    z-index:99;
}

.popupLayer.show {
    display:block;
}

.popupLayer.show.display {
    opacity:1;
}

.popupLayer > img {
    vertical-align:middle;
    max-width:96%;
    max-width:calc(100% - 20px);
}

/* .popupLayer::before,
.popupLayer::after {
    content:'';
    display:inline-block;
    vertical-align:middle;
    height:100%;
    width:1px;
} */

.w35 { width:35%; float:left; }
.w40 { width:40%; float:left; }
.w50 { width:50%; float:left; }
.w60 { width:60%; float:left; }

img.full {
    width:100%;
    display:block;
}

.selectBox.collapsable a.trigger {
    display:block;
    border-radius:0.25em;
    position:relative;
    z-index:1;
    text-decoration:none;
    padding:0px 1.3em 0px 0px;
    background-color:#969696;
    background:url(img/triangle.svg), linear-gradient(to bottom, #969696 0%, #595959 100%);
    background-size:0.9em auto, auto;
    background-repeat:no-repeat, repeat;
    background-position:right 0.2em  center, 0 0;
    border:solid 1px #4c4c4c;
    overflow:hidden;
}

.selectBox.collapsable.open a.trigger {
    background-color:#969696;
    background: url("img/triangle.svg"), linear-gradient(to bottom, #7384b8 0%, #213c8f 100%);
    background-size:0.9em auto, auto;
    background-repeat:no-repeat, repeat;
    background-position:right 0.2em  center, 0 0;
    border:solid 1px #112e87;
}

.selectBox.collapsable a.trigger:hover {
}

.selectBox.collapsable a.trigger .title {
    color:#000000;
    background-color:rgba(203,200,200,1);
    background: linear-gradient(to bottom, rgba(255,255,255,1) 0%, rgba(203,200,200,1) 100%);
    text-decoration:none;
    text-align:left;
    padding:0.5em 0.5em 0.4em;
    border-right:solid 1px #4c4c4c;
}

.selectBox.collapsable .collapsableBlock {
    background-color:#fff;
    border-left:solid 1px #ccc;
    border-right:solid 1px #ccc;
    margin:0 0.10em;
}

.selectBox.collapsable .collapsableBlock .padding {
    padding:0px;
}
.selectBox.collapsable .collapsableBlock .option {
    border-bottom:solid 1px #ccc;
    padding:0.5em 0.5em 0.4em;
    cursor:pointer;
}

.selectBox.collapsable.open .collapsableBlock .option:hover {
    background-color: #0092ff;
    color: #ffffff;
}

.selectBox.collapsable .collapsableBlock .option.selected {
    background-color:#0092ff;
    color:#ffffff;
}

.content_container > .content_inner {
	position:relative;
    margin:0 auto;
}

.collapsable .collapsableBlock {
    height:0;
    overflow:hidden;
    transition:height 0.5s;
    overflow:hidden !important;
}

.collapsable .collapsableBlock > .padding {
    padding:0.1px 0;
}

.content_container > .content_inner .padding {
    padding:0.1px 10px;
}

.couponInfo {
    background-color: rgb(255, 255, 179);
    border: 2px dashed rgb(255, 0, 0);
    text-align:center;
    padding:0.5em;
    margin:0.5em 0;
    display:none;
}

.couponInfo.show {
    display:block;
}

.couponInfo > .inner {
    max-width:485px;
    margin: 0 auto;
}

.sfsi_widget > .sfsi_wDiv {
    width: auto !important;
    position: static !important;
    float: none !important;
    text-align:center !important;
    margin: 1.5em 0;
}

.sfsi_widget > .sfsi_holders {
    display:none;
}

.content_container.gray {
    background-color:#e7e8e9;
}

.content_container.header > .content_inner .logo {
    float:left;
	margin-top: -7px;
}

.content_container.header > .content_inner .live-chat {
    float:right;
}

.content_container.header > .content_inner #headerMenu.collapsable > .collapsableBlock > .padding ul > li.order {
    border:solid 2px #344e9f;
    background-color:#fff;
    margin-left:0.75em;
}

.content_container.header > .content_inner #headerMenu.collapsable > .collapsableBlock > .padding ul > li > a {
    letter-spacing:-0.025em;
}

.content_container.limited > .content_inner > .padding {
    font-size:1.1em;
    color:#fff;
    padding:0.25em 10px;
    text-align:center;
}

.content_container.limited > .content_inner > .padding > .limit {
    font-weight:600;
}

.content_container.limited > .content_inner > .padding > .limit > .highlight {
    color:#fac52f;
}

.vigrx-gradient {
    background-color:#002b87;
}

ul.checkmark {
    display:inline-block;
}

ul.checkmark > li {
    padding:0.5em 0.25em 0.5em 0;
    display:inline-block;
    position:relative;
    padding-left:2.2em;
}

ul.checkmark > li::before {
    content:'';
    background-image:url(img/yellow-check.png);
    background-size:auto 1.5em;
    background-repeat:no-repeat;
    background-position:center center;
    width:2em;
    height:2.5em;
    display:block;
    position:absolute;
    left:0;
    top:0;
}

ul.checkmark.large {
    font-size:1.3em;
}

.button {
    background-color:#fac52f;
    color:#002b87;
    display:inline-block;
    padding: 0.3em 1.5em;
    text-decoration: none;
    border-radius:2em;
    text-transform:uppercase;
    font-size:0.8em;
}

.button::after {
    content:'';
    background-image:url(img/arrow.png);
    background-repeat:no-repeat;
    background-position:right center;
    background-size:auto 100%;
    width:1em;
    height:1em;
    display:inline-block;
    vertical-align:middle;
    position:relative;
    top:-0.1em;
    margin-left:0.5em;
}

.button.large {
    font-size:1.25em;
    padding: 0.85em 1.0em;
    font-weight:800;
    letter-spacing:-1px;
}

.button.large.gray {
    background:#818181;
}

.button.large.gray::after {
    background-image:url("img/img-v2/point-down.svg");
}

.border-thick {
    border-bottom:solid 10px #297500;
}

.border-bottom-thick {
    border-bottom:solid 13px #e8e8e8;
}

.content_container.footer {
    background-color:#002b87;
    color:#fff;
    font-size:0.7em;
    line-height:1.2em;
    text-align:center;
}

.content_container.footer > .content_inner > .padding {
    padding:2em 10px;
}

.content_container.footer ul.menu {
    text-align:center;
}

.content_container.footer ul.menu > li {
    display:inline-block;
}

.content_container.footer ul.menu > li > a {
    display:block;
    padding:1em 1.2em;
    color:inherit;
    font-size:1.12em;
}

.content_container.footer .icons .sfsi_widget {
    display:inline-block;
    vertical-align:top;
}

.content_container.footer .icons img.bbb {
    width:auto;
    height:50px;
    vertical-align:middle;
    padding:10px 0 0 0.5em;
}

.content_container.footer .icons img.ssl {
    width:auto;
    height:73px;
    vertical-align:middle;
    position:relative;
    top:13px;
}

.content_container.footer .disclaimer {
    font-style: italic;
    font-size:inherit;
    line-height:inherit;
    max-width: 820px;
    margin:1em auto;
}

.content_container.footer .disclaimer.fda {
    max-width: 460px;
}

.content_container.footer .address {
    max-width:520px;
    font-size:inherit;
    line-height:inherit;
}

.content_container.footer .copyright {
    text-align:center;
}

iframe {
    position:absolute;
}

.spacer {
    text-align:center;
}

.spacer.vigrx {
    position:relative;
    max-width:450px;
    margin:0 auto;
}

.spacer.vigrx img {
    width:100px;
    position:relative;
    z-index:1;
}

.spacer.vigrx::before,
.spacer.vigrx::after {
    content:'';
    display:block;
    height:6px;
    width:50%;
    position:absolute;
    top:13px;
    border-radius:5px;
}

.spacer.vigrx::before {
    background-color:#000;
    left:0;
}

.spacer.vigrx::after {
    background-color:#d4282f;
    right:0;
}

.divider {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg version='1.1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' viewBox='0 0 9 3' style='enable-background:new 0 0 9 3;' xml:space='preserve'%3E%3Ccircle fill='rgb(66, 66, 66)' cx='4.5' cy='1.5' r='1.5'/%3E%3C/svg%3E");
    background-size: 5px 5px;
    background-position: left bottom;
    padding-bottom: 5px;
    background-repeat: repeat-x;
}

#privacy-policy h2{
	text-align:left;
}

#privacy-policy ul{
	list-style:disc;
	padding-left:15px;
	margin-left:15px;
}

#privacy-policy ul li{
	margin-bottom:10px;
	padding-bottom:10px;
}

/* 404 Page */

#page-404{
	padding:8rem 0rem;	
}

/* Contact */

#contact-page h2{
	margin-bottom:0.5em;
	padding-bottom:0em;
}

div.wpforms-container-full .wpforms-form button[type=submit]{
	display:block;
}

/* shared Tablet and Desktop Styles */
@media (min-width:750px) {
    #headerMenu.collapsable .collapsableBlock {
        height:auto !important;
    }

    .content_container.limited > .content_inner > .padding > .live-chat {
        display:none;
    }

    .w1t { width:33.3333%; float:left; }
    .w2t { width:66.6667%; float:left; }

    .w20 { width:20%; float:left; }
    .w25 { width:25%; float:left; }
    .w30 { width:30%; float:left; }
    .w40 { width:40%; float:left; }
    .w50 { width:50%; float:left; }
    .w60 { width:60%; float:left; }
    .w70 { width:70%; float:left; }
    .w75 { width:75%; float:left; }
    .w80 { width:80%; float:left; }

    .content_container.header > .content_inner #headerMenu.collapsable > .collapsableBlock > .padding ul {
        text-align:center;
    }

    .content_container.header > .content_inner #headerMenu.collapsable > .collapsableBlock > .padding ul > li {
        display:inline-block;
        vertical-align:middle;
    }

    .content_container.header > .content_inner #headerMenu.collapsable > .collapsableBlock > .padding ul > li > a {
        color:#000;
        display:block;
        padding:0 0.85em;
        font-size:0.9em;
        font-weight:600;
    }
    
    .content_container.header > .content_inner #headerMenu.collapsable > .collapsableBlock > .padding ul > li > a:hover{
    	color:#222;
    }

    .content_container.header > .content_inner #headerMenu.collapsable > .collapsableBlock > .padding ul > li.order {
        border-radius:1em;
    }

    .content_container.limited > .content_inner > .padding {
        padding:0 10px;
        letter-spacing:-1px;
    }

    .content_container.limited > .content_inner > .padding > .limit {
        line-height:2.1em;
    }

    .content_container.limited > .content_inner > .padding > .limit::before {
        content:'';
        display:inline-block;
        width:2.4em;
        height:1.6em;
        background-image:url("img/shipping_wordwide_white.png");
        background-repeat:no-repeat;
        background-size:auto 100%;
        background-position:center center;
        vertical-align:bottom;
        margin-right:0.5em;
        margin:0.3em 0.5em 0.3em 0;
    }
}

/* Mobile */
@media (max-width:749px) {
    body {
        -webkit-text-size-adjust: 100%;
    }

    .w50 {
        width:auto;
        float:none;
    }

    body {
        font-size:16px;
    }

    h2 {
        font-size:1.5em;
    }
    
    #herobanner .header{
		position: absolute;
    	top: 0;
    	text-align: center;
    	padding: 1.5rem 0rem 0rem;
    	margin-left:0;
    	font-size: 1.2em;
    }

	.checkmark {
		margin: 0.5em 0 0.5em 0em;
	}
	
	#herobanner .checkmark li {
		color: #fff;
        font-family: 'Open Sans', sans-serif;
		font-size:18px !important;
		letter-spacing:-1px;
	}

    .nez-mobile.block {
        display:block;
    }

    .nez-mobile.inline {
        display:inline;
    }

    .nez-mobile.inline-block {
        display:inline-block;
    }

    .content_container > .content_inner {
        width:320px;
    }

    .border-thick {
        border-top:solid 10px #297500;
    }

    .content_container.header {
      background-image: linear-gradient( 87deg, rgb(205,205,205) 0%, rgb(248,248,248) 100%);
    }

    .content_container.header > .content_inner .logo {
    	max-width:200px;
        margin:0 0 0 10px;
        position:relative;
        top:0;
    }

    .content_container.header > .content_inner .logo img {
		margin: 4px 0;
    }

    .content_container.header > .content_inner .live-chat {
        display:none;
    }

    .content_container.header > .content_inner #headerMenu.collapsable > .collapsableBlock > .padding ul {
        clear:both;
        border-top:none;
        text-align:center;
    }

    .content_container.header > .content_inner #headerMenu.collapsable > .collapsableBlock > .padding ul > li.order {
        border:none;
        background:none;
        color:#e84e54;
        margin-left:0;
    }

    .content_container.header > .content_inner #headerMenu.collapsable > .collapsableBlock > .padding ul > li > a {
        padding:0.5em 0;
        color:#000;
        font-weight:600;
    }

    .content_container.header ul > li:nth-child(odd) {
        background-color:#ccc;
    }

    .content_container.header ul > li:nth-child(odd) {
        background-color:#fff;
    }

    #headerMenu.collapsable .trigger {
    	position:relative;
    	right:10px;
        display:block;
        width:16px;
        float:right;
        padding:2px 4px;
        background-color:#fac52f;
        border:solid 2px #eab727;
        border-radius:0px;
        margin-top:4px;
        margin-right:0px;
    }

    .collapsable .trigger > .icon.bar {
        height:2px;
        background-color:#002b87;
        margin:3px 0;
    }

    #headerMenu.collapsable .collapsableBlock {
        width:100%;
    }

    #headerMenu.collapsable .collapsableBlock > .padding {
        padding:0.1px 0;
    }

    .content_container.header ul.menu > li,
    .content_container.header ul.menu > li > a {
        display:block;
    }

    .content_container.limited > .content_inner > .padding > .live-chat {
        width: 80px;
        float: right;
            margin-left: 4px;
    }

    .content_container.limited > .content_inner > .padding > .limit {
        font-size: 0.7em;
        line-height: 1.4em;
        text-align:left;
    }

    .couponInfo {
        padding: 0.5em 1em;
    }

    .content_container.main.fold > .content_inner > .padding {
        padding-top:1em;
    }

    .content_container.main > .content_inner > .padding h1 {
        font-size: 1.6em;
        text-align: center;
    }

    .content_container.main.fold > .content_inner > .padding img.box {
        width:250px;
    }

    .content_container.main > .content_inner > .padding ul.checkmark {
        margin-top:-2em;
        margin-bottom:1em;
    }

    .content_container.how.fold > .content_inner > .padding h2 {
        margin-bottom:1em;
    }

    .content_container.how.fold > .content_inner > .padding img.left  {
        display:none;
    }
    
    .happy .nez-mobile.inline-block{
    	display: block;
    	margin: 1em 0em 0.5em;
    }
    
}

/* Tablet */
@media (min-width:750px) and (max-width:1199px) {
    .nez-tablet.block {
        display:block;
    }

    .nez-tablet.inline {
        display:inline;
    }

    .nez-tablet.inline-block {
        display:inline-block;
    }

    .content_container > .content_inner {
        width:730px;
    }

    .content_container ul.menu > li > a {
        padding-left:0.5em;
        padding-right:0.5em;
    }

    .content_container.header > .content_inner .logo img,
    .content_container.header > .content_inner .live-chat img {
        width:auto;
    }

    .content_container.header > .content_inner .logo img {
        height:35px;
        margin:0.7em 0 0 10px;
    }

    .content_container.header > .content_inner .live-chat img {
        height:40px;
        margin:0.5em 10px 0 0;
    }

    .content_container.header {
        padding:0;
    }

    .content_container.header > .content_inner #headerMenu.collapsable > .collapsableBlock > .padding {
        padding:0;
    }

    .content_container.header > .content_inner #headerMenu.collapsable > .collapsableBlock > .padding ul {
        display:inline-block;
        width:405px;
    }

    .menu-main-header-menu-container {
        text-align:center;
    }

    .content_container.header > .content_inner #headerMenu.collapsable > .collapsableBlock > .padding ul > li > a {
        padding:0.25em 0.5em;
    }

    .content_container.header > .content_inner #headerMenu.collapsable > .collapsableBlock > .padding ul > li.order {
        margin:0.5em 0; 
    }

    .content_container.header > .content_inner #headerMenu.collapsable > .collapsableBlock > .padding ul > li.order > a {
        padding:0 0.85em;
    }

    .content_container.footer ul.menu > li > a {
        padding: 1em;
    }
}

/* Desktop */
@media (min-width:1200px) {
    .nez-desktop.block {
        display:block;
    }

    .nez-desktop.inline {
        display:inline;
    }

    .nez-desktop.inline-block {
        display:inline-block;
            vertical-align: top;
    }
    
    #herobanner .header{
		font-size: 1.7em;
    }
    
    #herobanner .checkmark{
    	margin-bottom:3em;
    }

    .content_container > .content_inner {
        width:1180px;
    }

    .content_container.simple > .content_inner {
        width:1000px;
    }

    .content_container.header > .content_inner #headerMenu.collapsable > .collapsableBlock > .padding ul {
    margin-top: 0.30em;
    }

    .content_container.header > .content_inner .live-chat {
		margin-top: 0.4em;
    }

    .content_container.header > .content_inner .live-chat img {
        width:auto;
        height:35px;
    }

    .content_container.header {
            padding: 1em 0 1em;
    }
}

#hdpPopup {
    margin-top: 50px;
}

#hdpPopup .image {
    position: relative;
    margin-bottom: -6px;
    width: 100%;
}

#hdpPopup .buttons {
    position: absolute;
    width: 100%;
    height: 55px;
    bottom: 0;
    display: flex;
    align-items: center;
    justify-content: center;
}

#hdpPopup .buttons .signup {
    color: white;
    text-decoration: none;
    background: #26469a;
    padding: 5px 20px;
    font-size: 14px;
    font-weight: 800;
    margin-right: 20px;
}
#hdpPopup .buttons .nothanks {
    color: white;
    text-decoration: none;
    background: RGBA(0,0,0,0.49);
    font-weight: 400;
    padding: 5px 20px;
    font-size: 14px;
}

@media(min-width: 749px) {
    #hdpPopup .buttons {
        height: 90px;
    }

    #hdpPopup .buttons .signup {
        padding: 5px 30px;
        font-size: 30px;
    }

    #hdpPopup .buttons .nothanks {
        padding: 10px 30px;

        font-size: 24px;
    }
}

.modal-backdrop {
    opacity: 0.85 !important;
}

.hdpPopup .modal-body {
    padding:0;
    text-align: center;
    overflow: hidden;
}